com.vmware.vc.sioc.NotSupportedHostConnectedToDatastoreEvent

Summary

SIOC has detected that a host connected to a SIOC-enabled datastore is running an older version of ESX that does not support SIOC.

Causes

The datastore is connected to ESX/ESXi hosts whose version is earlier than 4.1. According to VMware limitations, ESX/ESXi hosts earlier than 4.1 do not support SIOC.

Resolution

Upgrade hosts to a later version or disconnect the datastore from ESX/ESXi hosts whose version is earlier than 4.1.

External

Refer to VMware Online Documentation and this VMware KB article for more information about storage SIOC restrictions.

I want to report a typo

There is a misspelling right here:

 

I want to let the Veeam Documentation Team know about that.